@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville );

body {
    font-size: 200%;
    text-align: center;
    font-family: Libre Baskerville;
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.1) 100%), url(brain.png) ;
    color:#4f4f4f;
}

p {
    font-weight: normal;
    margin-bottom: 0.3em;
    margin-top: 0.3em;
    text-align: left;
}

pre {
    text-align: left;
}
box{
    background-color: red
}
h1{
    font-weight: normal;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
  position: relative;
  background:#cfcfff;
  position: relative;
    
  }
h1:before, h1:after{
     z-index: -1;
  position: absolute;
  content: "";
  bottom: 12px;
  left: 10px;
  width: 100%;
  top: 65%;
  max-width:600px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-2deg);
}
h1:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(2deg);
  right: 10px;
  left: auto;
}
 h2, h3, h4 {
    font-weight: normal;
    margin-bottom: 0.3em;
    margin-top: 0.3em;
}

tt {
    font-size: 125;
}

ul {
    list-style-position: inside;
}

li {
    font-family: serif;
    font-weight: normal;
    margin-bottom: 0.3em;
    margin-top: 0.3em;
    padding-left: 0.3em;
    line-height: 1.8em;
    text-align: left;
}

a {
    text-decoration: none;
    color: #1f1f9f;
}

.hidden {
    display: none;
}